/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 24-oct-2018, 12:52:26
    Author     : dam1
*/
@import url('https://fonts.googleapis.com/css?family=Open+Sans:400,300,700');
@import url('https://fonts.googleapis.com/css?family=Sofia');

body {
    background: #2E3740;
    color:#6D7781;
    font-family: 'Open Sans', sans-serif;
}
legend {
    color: #1FCE6D;
    font-family: 'Sofia', cursive;
    font-size: 50px;
    font-weight: bold;
    text-align: center;
}
div {
    margin-left:35%;
    width: 500px;
}
input[type="text"], input[type="email"], input[type="password"] {
    width: 350px;
    padding: 5px 0px;
    background: transparent;
    border:0;
    outline: none;
    border-bottom: 1px solid #435160;
    color:#999999;
    font-size: 16px;
}
input[type="date"]{
    background: transparent;
    border:0;
    color: #999999;
    font-size: 16px;
}
textarea{
    background:transparent;
    border:1px solid grey;
    color: #6D7781;
    font-size: 16px;
}
input[type="submit"],input[type="reset"]{
    background: #1FCE6D;
    border: 0;
    width: 100px;
    height: 30px;
    border-radius: 3px;
    color: white;
    font-size: 12px;
    cursor: pointer;
}
input[type="reset"]:hover{
    background: #16aa56;
}
input[type="submit"]:hover{
    background: #16aa56;
}